メインコンテンツへスキップ
GET
/
cms
/
source-code
/
2026-03
/
extract
/
async
/
tasks
/
{taskId}
/
status
抽出ステータスを取得
curl --request GET \
  --url https://api.hubapi.com/cms/source-code/2026-03/extract/async/tasks/{taskId}/status \
  --header 'Authorization: Bearer <token>'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

taskId
integer<int32>
必須

ステータスが取得されるタスクの一意の識別子です。整数値です。

レスポンス

successful operation

completedAt
string<date-time>
必須

アクションが完了した日時を示すタイムスタンプ。

startedAt
string<date-time>
必須

アクションが開始された日時を示すタイムスタンプ。

status
enum<string>
必須

次の値を取り得る、アクションの現在のステータス:CANCELED、COMPLETE、PENDING、PROCESSING。

利用可能なオプション:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

エラーまたは推奨の修正手順に関するドキュメントが含まれる関連付けられたURIへのリンク名の対応付け

requestedAt
string<date-time>

アクションが要求された日時を示すタイムスタンプ。

Last modified on April 13, 2026